Loading...
Searching...
No Matches
message_debug.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/blocks/api.h>`
`#include <spdlog/common.h>`
Include dependency graph for message_debug.h:

Go to the source code of this file.

## Classes

class | gr::blocks::message_debug
| Debug block for the message passing system. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks